Support » Plugins » Next Gen Gallery [Not a valid template]

  • Using Next Gen Gallery version 2.1.50. I moved a website to a new server. Everything works fine except Next Gen Gallery. I keep getting a [Not a valid template] error. I have deleted and re-installed Next gen, deleted and re-uploaded all images and created all new pages, but I get the same error. Any idea what could be causing this?

  • The topic ‘Next Gen Gallery [Not a valid template]’ is closed to new replies.